

	a {color:#808080;Text-Decoration :none;}
	a:visited {color:#808080;Text-Decoration :none;}
	a:hover {color:808080;Text-Decoration :underline;}
	
	.menu {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color: #808080; text-decoration: none;
	}
	a.menu {color: #808080; text-decoration: none;}
	a.menu:hover {color: #FF0000; text-decoration: underline;}
	
	
	.npheadline {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #808080;
	}
	
	.nptext {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #808080;
	}
	
	td {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #808080;
		vertical-align : top;
	}
